Subject: Re: GLJ Editor Responds to Conspiracy Theories

From: Mike Godwin <[email-masked]>
Date: Wed, 6 Sep 1995 12:22:35 -0700 (PDT)

Ruemmler may be posting what she knows to the best of her knowledge, but
at least some of her assertions are factually incorrect and can be shown
to be so.

For example:

1) Rimm knew he was writing to be published in a law-review article at
least weeks, and possibly months, before the CMU rally reported on by
Time. Even prior to the rally, Rimm sought "review" (i.e., implicit 
endorsement) of his legal research from lawyers whose pro-civil-liberties
stances he hoped to use as cover.

2) Despite Ruemmler's "official version," at least one member of her own
staff reported that GLJ editor H. Deen Kaplan was the person who brought
the article to GLJ.

3) A public letter sent to CMU President Mehrabian from H. Deen Kaplan's
coworkers at their offices in Fairfax, Va., demonstrates that Kaplan and
other antiporn activists knew about Marty's research and its purported
conclusions *prior to the CMU rally reported on by Time*.

Anyone who wishes to discuss this or other evidence of the inaccuracy of
Ruemmler's account can contact me at [email-masked] to arrange a
telephone interview.

--Mike

> Phil,
> 
> Can you respond to Ruemmler's V and VI "facts?"
> 
> Although I'm not much of a conspiracy theorist, I'm a bit suspicious:
> 
> * Ruemmler wasn't the GLJ editor last year, so may not have been privy to
>   the decisions.
> * [I] In November, Marty was shopping around for journals in which to
>   publish his study. (In an post to a CMU bboard, he asked for help on
>   finding journals, citing his desire for a multidisciplinary one.)
>   I can't see him waiting to be contacted by the GLJ.
> * [II] If only three professors were allowed access, that's hardly wide-
>   scale distribution. Sure, everyone knew about Rimm's study from the
>   November TIME article -- AND multiple AP articles, two articles in the 
>   Washington Post, and so on, but that doesn't mean they knew details. 
>   Mike had an abstract that I forwarded him that Marty sent to me, but
>   that's not the same as having the full text of the paper.
> * [III] Sure, maybe Kaplan didn't have the power to decide to run the study.
>   But a word in the ears of the right people...
> * [IV] Not Exon, *Grassley*.
> 
> -Declan
> 
> ---
> 
> >From [email-masked] Wed Sep  6 06:31:12 PDT 1995
> Article: 110 of alt.current-events.rimm-study
> Xref: netcom.com alt.current-events.rimm-study:110
> Path: netcom.com!noc.netcom.net!news.sprintlink.net!howland.reston.ans.net!newsjunkie.ans.net!newstf01.news.aol.com!newsbf02.news.aol.com!not-for-mail
> From: [email-masked] (KRuemmler)
> Newsgroups: alt.current-events.rimm-study
> Subject: Dispelled rumors
> Date: 6 Sep 1995 03:38:05 -0400
> Organization: America Online, Inc. (1-800-827-6364)
> Lines: 58
> Sender: [email-masked]
> Message-ID: <[email-masked]>
> Reply-To: [email-masked] (KRuemmler)
> NNTP-Posting-Host: newsbf02.mail.aol.com
> 
> Many rumors about Marty Rimm's study and the related "conspiracy" to ruin
> the net should be dispelled:
> 
> I. RUMOR:  Marty Rimm deliberately published the study in The Georgetown
> Law Journal (not the Georgetown Law Review) in order to subvert the rigors
> of peer review.
>    FACT:  The Georgetown Law Journal asked Rimm if he would be interested
> in submitting the study for possible publication after learning of it
> through a TIME magazine article published in November of 1994.  The Law
> Journal was only interested in publishing the study with accompanying
> legal commentary.  Rimm agreed.
> 
> II. RUMOR:  The study was embargoed and the Law Journal refused to allow
> anyone access to it.
>     FACT:  The three law professors who wrote legal responses to the study
> each had a copy.  Additionally, many people including folks at EFF knew of
> its existence, and that it would be published in the Law Journal, but
> never asked to see it.
> 
> III.  RUMOR:  The Rimm study was placed by a Journal editor who is an
> antipornography advocate.
>      FACT:  One member of the Law Journal does work with an
> antipornography coalition.  He had absolutely no decisionmaking authority
> with regard to the publication of the study or any other articles
> published by the Journal.  The Journal consists of approximately 100
> members.  Many of those members have worked for or belong to the ACLU,
> have worked or work for the U.S. Justice Department, have worked in law
> firms that defend pornographers, have worked for Senators and Congressmen
> and the White House, etc.  In short, no one person decides what the
> Journal will publish, and the people who do decide bring with them a
> variety of different perspectives and experiences.
> 
> IV.  RUMOR:  Senator Exon used the study as persuasive rhetoric to pass
> his bill in the Senate.  Further, the study was purposely published at a
> time that would enable it to have the most political splash and influence.
>  
>       FACT:  The Senate voted on Exon's bill weeks before the study was
> published and TIME did its story.  The study was accepted for publication
> in late 1994.  It was slated for the June issue.  The fact that the study
> was so "timely" was merely fortuitous.   
> 
> V.  RUMOR:  TIME was restricted from having the study independently
> reviewed by an agreement with Law Journal.
>      FACT:  The Law Journal had no such agreement with TIME.  Isn't TIME
> the one who referred to it as an exclusive?
> 
> VI.  RUMOR:  In a Boston Globe article Elmer-DeWitt claimed that the Law
> Journal denied him from seeing the entire study before the TIME cover
> story went to press.
>       FACT:  Elmer-Dewitt had two copies of the study (in its entirety)
> before the cover ran (one prior to pagination and one after pagination). 
> Further, even if that were true, would any self-respecting journalist
> admit to writing a cover story on a study that he had never even seen in
> its entirety? 
> 
>     I hope that this clears up at least some of the confusion.
> 
> K. H. Ruemmler
> 
> 
>